uuid: 9375f0f5-8dc1-4977-ae9c-6cfc53503c5d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.ct_discussion_paper.body
    - field.field.node.ct_discussion_paper.field_author
    - field.field.node.ct_discussion_paper.field_discover
    - field.field.node.ct_discussion_paper.field_discover_teaser
    - field.field.node.ct_discussion_paper.field_document
    - field.field.node.ct_discussion_paper.field_glossary
    - field.field.node.ct_discussion_paper.field_header_image
    - field.field.node.ct_discussion_paper.field_language
    - field.field.node.ct_discussion_paper.field_preview
    - field.field.node.ct_discussion_paper.field_recent
    - field.field.node.ct_discussion_paper.field_recent_date
    - field.field.node.ct_discussion_paper.field_source
    - field.field.node.ct_discussion_paper.field_subtitle
    - field.field.node.ct_discussion_paper.field_tax_countries
    - field.field.node.ct_discussion_paper.field_tax_topics
    - field.field.node.ct_discussion_paper.field_teaser_newsletter
    - field.field.node.ct_discussion_paper.field_writer
    - node.type.ct_discussion_paper
    - system.menu.main
  module:
    - datetime_range
    - layout_builder
    - layout_builder_restrictions
    - options
    - system
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: layout_twocol_section
        layout_settings:
          label: ''
          column_widths: 25-75
          context_mapping: {  }
        components:
          51e841db-cfe2-4ea9-86cd-69800efca16d:
            uuid: 51e841db-cfe2-4ea9-86cd-69800efca16d
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 1
            additional: {  }
          5a183944-7ffe-44e8-9917-6a799603da16:
            uuid: 5a183944-7ffe-44e8-9917-6a799603da16
            region: first
            configuration:
              id: 'system_menu_block:main'
              label: 'Main navigation'
              label_display: '0'
              provider: system
              context_mapping: {  }
              level: 2
              depth: 1
              expand_all_items: false
            weight: 1
            additional: {  }
          c583c163-801a-48d4-afd4-74db50154239:
            uuid: c583c163-801a-48d4-afd4-74db50154239
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_header_image'
              label: 'Header image'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 0
            additional: {  }
          c299b4ca-1d22-423a-9f50-7959d9b6bb38:
            uuid: c299b4ca-1d22-423a-9f50-7959d9b6bb38
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 3
            additional: {  }
          fd84b476-4daa-46f6-abdc-0884ca96c333:
            uuid: fd84b476-4daa-46f6-abdc-0884ca96c333
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_glossary'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 4
            additional: {  }
          603962fe-58b9-4cca-9e1b-d31211254937:
            uuid: 603962fe-58b9-4cca-9e1b-d31211254937
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_document'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_entity_view
                label: above
                settings:
                  view_mode: default
                  link: false
                third_party_settings: {  }
            weight: 5
            additional: {  }
          defa3397-a3e0-44dd-a2c5-bb23129ff077:
            uuid: defa3397-a3e0-44dd-a2c5-bb23129ff077
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_source'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: above
                settings: {  }
                third_party_settings: {  }
            weight: 6
            additional: {  }
          53385fb2-4196-4fcb-add9-e746c608fc66:
            uuid: 53385fb2-4196-4fcb-add9-e746c608fc66
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_writer'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: string
                label: above
                settings:
                  link_to_entity: false
                third_party_settings: {  }
            weight: 7
            additional: {  }
          206015b8-17d7-4d26-938c-04c999b2f57a:
            uuid: 206015b8-17d7-4d26-938c-04c999b2f57a
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_author'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: entity_reference_label
                label: above
                settings:
                  link: true
                third_party_settings: {  }
            weight: 8
            additional: {  }
          3a061173-0483-4924-940e-42e48673fe6e:
            uuid: 3a061173-0483-4924-940e-42e48673fe6e
            region: second
            configuration:
              id: 'field_block:node:ct_discussion_paper:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: default
                third_party_settings: {  }
            weight: 2
            additional: {  }
          246c9d58-8ad3-4b32-aede-d9c0efbabe49:
            uuid: 246c9d58-8ad3-4b32-aede-d9c0efbabe49
            region: first
            configuration:
              id: 'extra_field_block:node:ct_discussion_paper:open_in_modal'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 2
            additional: {  }
          98313523-2abb-496d-a3e1-429f9caca9a9:
            uuid: 98313523-2abb-496d-a3e1-429f9caca9a9
            region: first
            configuration:
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              id: 'field_block:node:ct_discussion_paper:field_recent_date'
              formatter:
                type: daterange_default
                label: above
                settings:
                  timezone_override: ''
                  format_type: medium
                  separator: '-'
                  from_to: both
                third_party_settings: {  }
            weight: 3
            additional: {  }
        third_party_settings: {  }
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
      restricted_categories: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_discussion_paper.default
targetEntityType: node
bundle: ct_discussion_paper
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_author:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 117
    region: first
  field_discover:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 109
    region: first
  field_discover_teaser:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 110
    region: first
  field_document:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 114
    region: first
  field_glossary:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 113
    region: first
  field_header_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 106
    region: content
  field_language:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 108
    region: first
  field_preview:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 107
    region: first
  field_recent:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 111
    region: first
  field_recent_date:
    type: daterange_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      from_to: both
    third_party_settings: {  }
    weight: 112
    region: first
  field_source:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 115
    region: first
  field_subtitle:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_tax_topics:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_teaser_newsletter:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 105
    region: content
  field_writer:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 116
    region: first
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: first
hidden:
  langcode: true
